import 'package:flutter/material.dart';
import 'package:flutter_flicker/configuration/configuration.dart';

class FlickerGridFooter extends StatelessWidget {
  final String footerText;

  const FlickerGridFooter(this.footerText, {Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Text(
      footerText.toUpperCase(),
      style: TextStyle(
        fontWeight: FontWeight.bold,
        color: FlickerConfiguration.colors.subTitle,
      ),
    );
  }
}
